Subject: Re: [Idr] Gen-ART Last Call review of draft-ietf-idr-flowspec-redirect-rt-bis-03

From: Jeff Haas <[email-masked]>
Date: Fri, 10 Apr 2015 16:09:32 -0400

Brian,

I'll be dealing with the review comments below in my response to the Pearl at IANA.  I will copy you on that response.

-- Jeff

On Mar 21, 2015, at 12:44 AM, Brian E Carpenter <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> Document: draft-ietf-idr-flowspec-redirect-rt-bis-03.txt
> Reviewer: Brian Carpenter
> Review Date: 2015-03-21
> IETF LC End Date: 2015-04-08
> IESG Telechat date:
> 
> Summary: Almost Ready
> --------
> 
> Minor Issue:
> ------------
> 
> In the IANA Considerations, two new registries are created (below).
> For these two registries, the Registration Procedures need to be
> defined, presumably on the same model as RFC 7153.
> 
>   IANA is requested to create the "Generic Transitive Experimental Use
>   Extended Community Part 2 Sub-Types" registry.  It should be seeded
>   with the following Sub-Type:
> 
>   0x08 - Flow spec redirect IPv4 format.
> 
>   IANA is requested to create the "Generic Transitive Experimental Use
>   Extended Community Part 3 Sub-Types" registry.  It should be seeded
>   with the following Sub-Type:
> 
>   0x08 - Flow spec redirect AS-4byte format.